import { Category } from './category';
import { User } from './user';

export interface Material {
  id: number;
  title: string;
  link?: string;
  content: string;
  tags: Array<string>;
  author: number;
}

export interface RecvMaterial {
  title: string;
  link?: string;
  content: string;
  tags: Array<string>;
  author: User;
  id: number;
  created_at: string;
}
