/* eslint-disable no-return-assign */
import { User } from '../model/user';
import api from './api';

const serviceName = '/auth';

export async function auth(email: string): Promise<User> {
  const response = await api
    .post(`${serviceName}`, { email })
    .then(response => response.data.data)
    .catch(error => {
      console.log(error);
    });
  return response;
}
