export const FormatDate = (date: string) => {
  const dateTime = date.split('T')[0];
  const dateParts = dateTime.split('-');
  const day = dateParts[2];
  const month = dateParts[1];
  const year = dateParts[0];
  return `${day}/${month}/${year}`;
};

export const getAge = (birthString: string) => {
  if (birthString) {
    const birthDate = new Date(birthString);
    const now = new Date();
    let finalAge = now.getFullYear() - birthDate.getFullYear();
    const month = now.getMonth() - birthDate.getMonth();
    if (month < 0 || (month === 0 && now.getDate() < birthDate.getDate())) {
      finalAge--;
    }
    return `${finalAge} anos`;
  }
  return '';
};
